@media only screen and (min-width: 40em) and (max-width: 768px) and (orientation: portrait) {
	.hero .headline h2 {
		font-size: 54px;
	}
	#home .hero .headline {
		top: 38%;
	}
	#website .hero .headline {
		top: 38%;
	}
	.popup img {
		width: 120px;
	}
	#prime-nv .nv .pitchbox {
	    position: absolute;
		display: block;
		padding: 7px 20px;
		top: 48px;
		right: 0;
    }
    
  .owlcarousel.slider {
		padding-top: 88px;
	}
	
}

@media only screen and (max-width: 852px) {
	#prime-nv .nv .pitchbox {
		position: absolute;
		display: block;
		padding: 7px 20px;
		top: 48px;
		right: 0;
	}
}

@media screen and (min-width: 640px) {
	.owl-carousel.slider {
		padding-top: 97px!important;
	}
	
	.owl-carousel .owl-item {
		/* height: 450px; */
		display: flex;
		align-items: center;
	}
	
	.owl-carousel .owl-item .item {
	}
	
	.owl-carousel .owl-item .item a {
	}
	
	.owl-carousel .owl-item img {
		/* width: 372px; */
		-webkit-transition: all 0.1s ease-out;
	}
	.owl-carousel .owl-item.active.center,
	.owl-carousel .owl-item.active.center img {
		/* width: 450px; */
	}
	
	
}
